## rust-page-size 0.6.0

=== debian/changelog ===
rust-page-size (0.6.0-2) unstable; urgency=medium

  * Team upload
  * Package page_size 0.6.0 from crates.io using debcargo 2.7.11
  * Disable Windows dependencies

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 1 Oct 2025 20:09:00 -0400

rust-page-size (0.6.0-1) unstable; urgency=medium

  * Package page_size 0.6.0 from crates.io using debcargo 2.6.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 18 Sep 2023 18:59:21 +0100
