=== debian/control ===
Source: rust-page-size
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/page-size]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/page-size
Homepage: https://github.com/Elzair/page_size_rs
X-Cargo-Crate: page_size

Package: librust-page-size-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev,
 librust-spin-0.9+default-dev (>= 0.9.8-~~)
Provides:
 librust-page-size+default-dev (= ${binary:Version}),
 librust-page-size+no-std-dev (= ${binary:Version}),
 librust-page-size+spin-dev (= ${binary:Version}),
 librust-page-size-0-dev (= ${binary:Version}),
 librust-page-size-0+default-dev (= ${binary:Version}),
 librust-page-size-0+no-std-dev (= ${binary:Version}),
 librust-page-size-0+spin-dev (= ${binary:Version}),
 librust-page-size-0.6-dev (= ${binary:Version}),
 librust-page-size-0.6+default-dev (= ${binary:Version}),
 librust-page-size-0.6+no-std-dev (= ${binary:Version}),
 librust-page-size-0.6+spin-dev (= ${binary:Version}),
 librust-page-size-0.6.0-dev (= ${binary:Version}),
 librust-page-size-0.6.0+default-dev (= ${binary:Version}),
 librust-page-size-0.6.0+no-std-dev (= ${binary:Version}),
 librust-page-size-0.6.0+spin-dev (= ${binary:Version})
Description: Provides an easy, fast, cross-platform way to retrieve the memory page size - Rust source code
 Source code for Debianized Rust crate "page_size"
