=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test page_size 0.6.0 --all-targets --all-features
Features: test-name=rust-page-size:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test page_size 0.6.0 --all-targets
Features: test-name=librust-page-size-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test page_size 0.6.0 --all-targets --no-default-features --features no_std
Features: test-name=librust-page-size-dev:no_std
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test page_size 0.6.0 --all-targets --no-default-features --features spin
Features: test-name=librust-page-size-dev:spin
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test page_size 0.6.0 --all-targets --no-default-features
Features: test-name=librust-page-size-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
