=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/page_size
Matching-Pattern:  .*/crates/page_size/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/page_size-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
